.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1873.component_ContentDisplay_Content {
 } #c1873 h2 {font-size: 32px;margin-bottom: 40px;} #c1874.component_ContentDisplay_Content {
 } #c1874 h2 {font-size: 32px;margin-bottom: 40px;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1872.component_Layout_Table {
margin: 0px; padding: 0;  } #c1872.component_Layout_Table {margin-top: 30px;} 
